Package python-pycryptodomex

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


This package has a FESCo exception to stay on Python 2. See the Trac spamfilter plugin group.

See python-pycryptodomex in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-pycryptodomex-3.9.4-1.fc32.src
    • × python2-devel
    • × python2-devel = 2.7.17-1.fc32
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • python2-pycryptodomex-3.9.4-1.fc32.x86_64
    • × python(abi) = 2.7
  • python3-pycryptodomex-3.9.4-1.fc32.x86_64
    • python(abi) = 3.8

Groups

Maintainers